Subject: [seiyuu:27359] Tomosa Murata (Mirai Nikki)
From: "Bear \"replicant\" Powell" <[email-masked]>
To: <[email-masked]>
Date: Thu, 20 Jun 2013 00:50:35 -0400

I just finished the Mirai Nikki anime and manga. The
ending of the anime wasn't as good as the manga,
but it was still good enough to me. Yuno I absolutely
adored and was quite impressed with Tomosa Murata
as her seiyuu. When I googled her up since I didn't
know her right off hand I found her only having done
one other anime and a handful of drama cd/game
appearances.

I felt her portrayal of Yuno was phenomenal and she
showed quite a range of vocal styles in the show. Her
character in Legend of the Legendary Heroes I vaguely
remember, but in all fairness I vaguely remember the
anything of the show...

Is there a known reason why she hasn't worked more
that is publically known? She seems pretty talented
to me. 

-----------------------------------------------------------------
Bear "replicant" Powell
"Be resolute, fear no sacrifice, and surmount every
difficulty to win victory." - Chairman Mao

Currently Playing: WildStar (CBT), Final Fantasy XIV: ARR (CBT)

Favorite Xbox 360 Games: Skate 3, VF5FS, Injustice